[osg-users] 2.8 OpenThreads linker errors on Mac 10.5

frangossauro osgforum at tevs.eu
Thu Mar 12 11:08:52 PDT 2009


I have the same problem that you....

But now it's everything fine (i've got others link errors, but in osg.framework, not in OpenThreads)

I just followed this guide
http://www.openscenegraph.org/projects/osg/wiki/Support/PlatformSpecifics/MacOSX10.5
And changed the MAC OS X Deployment Target to 10.5 in the framework build (which by default, was in 10.4).

Hope that helps.

------------------
Read this topic online here:
http://forum.openscenegraph.org/viewtopic.php?p=8401#8401








More information about the osg-users mailing list